<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>${book.title}</h3>
</div>
<div class="content">
 
 <p>
 
 	<label for="isbn">ISBN:</label>
 	<label name="isbn"><#if book??>${book.isbn}</#if></label>
 	<br/>
 	
 	<label for="title">Title:</label>
 	<label name="title"><#if book??>${book.title}</#if></label>
 	<br/>
 	
 	<label for="author">Author:</label>
 	<label name="author"><#if book??>${book.author}</#if></label>
 	<br/>
 	
 	<label for="subject">Subject:</label>
 	<label name="subject"><#if book??>${book.subject}</#if></label>
 	<br/>
 	
 	<label for="publisher">Publisher:</label>
 	<label name="publisher"><#if book??>${book.publisher}</#if></label>
 	<br/>
 	
 	<label for="year">Publication Year:</label>
 	<label name="year"><#if book??>${book.year}</#if></label>
 	<br/>
 	
 	<#if owners?size == 0>
	<p>No members own this book</p>
	<#else>
		<label for="owners">Owners:</label>
		<table name="owners" id="myTable" class="tablesorter"> 
		<thead> 
		<tr> 
		    <th>Name</th> 
		    <th>Email</th> 
		</tr> 
		</thead> 
		<tbody>
			<#list owners as owner>
				<tr> 
				    <td><a href="/members/${owner.id}">${owner.name}</a></td> 
				    <td>${owner.email}</td>
				</tr>
			</#list>
		</tbody> 
		</table> 
	</#if>

 </p>

</div>
</@layout.layout>