<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>Add a book</h3>
</div>
<div class="content">

<#if operation == "add">
 <form action="/books/add" method="post">
<#else>
 <form action="books/edit/${book.id}" method="post">
</#if> 
 
 <p>
 
 	<label for="isbn">ISBN:</label>
 	<input type="text" name="isbn" <#if book??>value="${book.isbn}"</#if> />
 	<br/>
 	
 	<label for="title">Title:</label>
 	<input type="text" name="title" <#if book??>value="${book.title}"</#if> />
 	<br/>
 	
 	<label for="author">Author:</label>
 	<input type="text" name="author" <#if book??>value="${book.author}"</#if> />
 	<br/>
 	
 	<label for="subject">Subject:</label>
 	<input type="text" name="subject" <#if book??>value="${book.subject}"</#if> />
 	<br/>
 	
 	<label for="publisher">Publisher:</label>
 	<input type="text" name="publisher" <#if book??>value="${book.publisher}"</#if> />
 	<br/>
 	
 	<label for="year">Publication Year:</label>
 	<input type="text" name="year" <#if book??>value="${book.year}"</#if> />
 	<br/>
 
 	<input type="submit" value="Submit!"/>
 </p>
 
 </form>

</div>
</@layout.layout>