<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>Books</h3>
</div>
<div class="content">

<a href="/books/add">Add a book</a>
<br/>

<#if books?size == 0>
	<p>No books in database!</p>
<#else>
	<table id="myTable" class="tablesorter"> 
	<thead> 
	<tr> 
	    <th>ISBN</th> 
	    <th>Title</th> 
	    <th>Author</th> 
	    <th>Subject</th>
	    <th>Publisher</th>
	    <th>Year</th> 
	    <th>Actions<th>
	</tr> 
	</thead> 
	<tbody>
	<#list books as book>
	<tr> 
	    <td>${book.isbn}</td> 
	    <td>${book.title}</td> 
	    <td>${book.author}</td> 
	    <td>${book.subject}</td>
	    <td>${book.publisher}</td>
	    <td>${book.year}</td>
	    <td>
	    	<a href="/books/${book.id}"><img src="/static/images/search.png"/></a>
	    	<a href="/books/delete/${book.id}" ><img src="/static/images/delete.png"/></a>
	    </td> 
	</tr> 
	</#list>
</#if>
</tbody> 
</table> 

</div>
</@layout.layout>