<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>Lendings</h3>
</div>
<div class="content">

<#if lendings?size == 0>
	<p>No Lendings!</p>
<#else>
	<table id="myTable" class="tablesorter"> 
	<thead> 
	<tr> 
	    <th>Book</th> 
	    <th>From</th> 
	    <th>To</th> 
	    <th>On</th>
	    <th>Actions<th>
	</tr> 
	</thead> 
	<tbody>
	<#list lendings as lending>
	<tr> 
	    <td>${lending.borrowedBook.title}</td> 
	    <td>${lending.borrowedFrom.name}</td> 
	    <td>${lending.lendTo.name}</td> 
	    <td>${lending.borrowedOn?date}</td>
	    <td><a href="/lendings/delete/${lending.id}" ><img src="/static/images/delete.png"/></a></td> 
	</tr> 
	</#list>
</#if>
</tbody> 
</table> 

</div>
</@layout.layout>