<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>Members</h3>
</div>
<div class="content">

<a href="/members/add">Add a member</a>
<br/>

<#if members?size == 0>
	<p>No members in database!</p>
<#else>
	<table id="myTable" class="tablesorter"> 
	<thead> 
	<tr> 
	    <th>Name</th> 
	    <th>Email</th> 
	    <th>Actions</th>
	</tr> 
	</thead> 
	<tbody>
	<#list members as member>
	<tr> 
	    <td>${member.name}</td> 
	    <td>${member.email}</td> 
	    <td>
	    	<a href="/members/delete/${member.id}"><img src="/static/images/delete.png"/></a>
	    	<a href="/members/edit/${member.id}"><img src="/static/images/edit.png"/></a>
	    	<a href="/members/${member.id}">Details</a>
	    	<a href="/lendings/add/${member.id}">Lend a book</a>
	    </td> 
	</tr> 
	</#list>
	</tbody> 
	</table> 
</#if>
</div>
</@layout.layout>