<#import "layout.ftl" as layout>
<@layout.layout>

<div class="header">
<h3>Add a Lending</h3>
</div>
<div class="content">

<#if operation == "add">
 <form action="/members/add" method="post">
<#else>
 <form action="/members/edit/${member.id}" method="post">
</#if> 
 
 <p>
 
 	<label for="name">Name:</label>
 	<input type="text" name="name" <#if member??>value="${member.name}"</#if> />
 	<br/>
 	
 	<label for="email">e-mail:</label>
 	<input type="text" name="email" <#if member??>value="${member.email}"</#if> />
 	<br/>
 	
 	<label for="books">Books:</label>
 	<select class="multiselect" name="books" multiple="multiple">
 		<#if operation == "add">
	 		<#list books as book>
	 			<option value="${book.id}">${book.title}</option>
	 		</#list>
 		</#if>
 		<#if operation == "edit">
 			<#list books?keys as b>
 				<#if map_member_books[b] == "true">
 					<option value="${b}" selected="selected">${books[b]}</option>
 				<#else>
 					<option value="${b}">${books[b]}</option>
 				</#if>
 			</#list>	
 		</#if>
 	</select>
 	<br/>
 	
 	<label for="acquaintances">Acquaintances:</label>
 	<select class="multiselect" name="acquaintances" multiple="multiple">
 		<#if operation == "add">
	 		<#list acquaintances as acq>
	 			<option value="${acq.id}">${acq.name}</option>
	 		</#list>
 		</#if>
 		<#if operation == "edit">
 			<#list members?keys as m>
 				<#if map_member_acq[m] == "true">
 					<option value="${m}" selected="selected">${members[m]}</option>
 				<#else>
 					<option value="${m}">${members[m]}</option>
 				</#if>
 			</#list>	
 		</#if>
 	</select>
 	<br/>
 	<input type="submit" value="Submit!"/>
 </p>
 
 </form>

</div>

<!--script type="text/javascript">
$(function(){
  // choose either the full version
  // $(".multiselect").multiselect();
  // or disable some features
  $(".multiselect").multiselect({sortable: false, searchable: false});
});
</script-->

</@layout.layout>